Subject: Ticket Assigned - My Order: Monique Conley 6330480815.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:03:32 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order: Monique Conley 6330480815. Good morning

I checked the tracking on my package this morning and it says that I was
unresponsive when they tried to contact me for delivery. I was *not*
contacted AT ALL for delivery. Please could you let me know what is
happening with my order and why I haven't received any communication about
my package being delivered.

Thank you

Best,
Monique Conley

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2881538